#overlay
  #popup
    
    include popup/signup
    include popup/signin
    if session.user
      include popup/message
      include popup/upload
      if page === 'event_item'
        include popup/enrollToEvent